SICONOS_VEXPORT(1)

NAME
siconos_vexport - Export a Siconos mechanics-IO HDF5 file in VTK format.

SYNOPSIS
siconos_vexport [--help] [--version] [--ascii] <HDF5>

DESCRIPTION
Description: Viewer and exporter for Siconos mechanics-IO HDF5 files based on VTK.

OPTIONS

--help
    display this message

--version
    display version information

--global-filter
    one vtp file/time step

--start-step=n
    integer, set the first simulation time step number (default: 0)

--end-step=n
    integer, set the last simulation time step number (default: None)

--stride=n
    integer, set export time step/simulation time step (default: 1)

--ascii
    export file in ascii format

    --gen-para-script=n generation of a gnu parallel command for n processus

SEE ALSO
The Siconos Software Documentation

http://siconos.gforge.inria.fr